<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}

$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=57;
?>
<?
/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
if ($editar==0)  
{
?>
		<script>
		alert ("No Autorizado");
			window.top.open('','_parent','');window.top.close();
		</script>
	<? 
	exit();
}
$codigo=$_GET["cp"];
$sql_bpro = "SELECT * FROM descuentos WHERE id = $codigo";
$res_bpro = mysql_query($sql_bpro,$enlace);
if (mysql_fetch_object ($res_bpro))
	{
	$sql_id = mysql_result($res_bpro, 0, "id");
	$sql_descripcion = mysql_result($res_bpro, 0, "descripcion");
	$inicio = mysql_result($res_bpro, 0, "fecha_inicio");
	$final = mysql_result($res_bpro, 0, "fecha_final");
	$sql_bodega= mysql_result($res_bpro, 0, "id_bodega");
	$sql_familia= mysql_result($res_bpro, 0, "id_familia");
	$sql_segmento= mysql_result($res_bpro, 0, "id_segmento");

}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Lista de Productos descuento</title>
<style type="text/css">
<!--
.Estilo7 {
	font-size: small;
	color: #000099;
}
.Estilo11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000099; }
.Estilo13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000099;
	text-decoration: underline;
}
.Estilo14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}
-->
</style>
<link href="../hojadeestilosjc.css" rel="stylesheet" type="text/css">
</head>

<body>
 <table width="42%" border="1" align="center" cellspacing="0">
<tr>
		<td height="23"><div align="center" class="titulos2"> Listado productos descuento <?=$sql_descripcion;?> </div></td>
  </tr>
 
</table>
<div align="center"></div>
<form action="" method="post" enctype="multipart/form-data" name="form1" target="_self">
  <table width="69%" border="1" align="center" cellspacing="0">
  <tr bgcolor="#00CCFF" class="detalle_tablas_II_negrita" style="font-size:12px">
  <th width="2%" scope="col">&nbsp;</th>
    <th width="24%" scope="col">Codigo</th>
	<th width="44%" scope="col">Producto</th>
    <th width="24%" scope="col">Descuento</th>
     <th width="6%" scope="col">Borrar</th>
    </tr>
<?
$cont=0;
$sql_lp = "SELECT *  FROM descuentos_productos, productos where id_producto=codigo AND id_descuento=$codigo ORDER BY descripcion";
$resultado = mysql_query($sql_lp,$enlace);
while (mysql_fetch_object ($resultado))
	{
	$id_codigo[$cont]=mysql_result($resultado, $cont, "descuentos_productos.Id");
	$codigo=mysql_result($resultado, $cont, "id_producto");
	$nombre=mysql_result($resultado, $cont, "descripcion");
	$descuento=mysql_result($resultado, $cont, "descuento");
	
   
?>
	<tr bgcolor="#CBFEC2">
	
       <td>
	<input name="id_codigo[<?=$cont;?>]" id="id_codigo[<?=$cont;?>]" type="text" value="<?=$id_codigo[$cont];?>"  style="visibility:hidden" size="1">        
	 </td>
   <td><div align="center"><strong><font color="#333333" face="Arial, Helvetica, sans-serif">
	<input name="codigo" id="codigo" type="text" value="<?=$codigo;?>"  style="text-align:center;width:100%" readonly=readonly  >        
	  </font></strong></div></td>
       <td><div align="center"><strong><font color="#333333" face="Arial, Helvetica, sans-serif">
	<input name="nombre" id="nombre" type="text" value="<?=$nombre;?>"  style="text-align:center;width:100%" readonly=readonly >        
	  </font></strong></div></td>
   <td><div align="center"><strong><font color="#333333" face="Arial, Helvetica, sans-serif">
	<input name="descuento" id="descuento" type="text" value="<?=$descuento;?>"  style="text-align:center;width:100%" readonly=readonly >        
	  </font></strong></div></td>
      <td class="Estilo14"><div align="center">
		<span align="center" class="Estilo13" onClick="javascript:if(confirm('¿Desea eliminar?')) { enviar('eliminar_producto_lista.php?cp=<?=$id_codigo[$cont];?>') }" style="cursor:pointer" title="Click aqui para eliminar">
		<img src="../Images/delete.gif"></span>
	</td>
	</tr>
	<?
	$cont=$cont+1;
	}
	$cantidad=$cont;
	?>
    
	</table>
   
     
</form>
</body>
</html>

<script language="javascript" type="text/javascript">


	
function enviar(aux){
	document.form1.action = aux;
	document.form1.submit();
} 
	
</script>

